<div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{RECEIVEASSET:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked">
          <select id="receiveAsset-selectSymbol"><option disabled>{{RECEIVEASSET:SELECT_ASSET}}</option></select>
        </form>
        <span>{{RECEIVEASSET:MESSAGE_RECEIVE_A}}<span id="receiveAsset-symbol"></span>{{RECEIVEASSET:MESSAGE_RECEIVE_B}}<br><br></span>
        <div id="receiveAsset-qrcode"></div><br/>
        <div id="receiveAsset-subAddresses"></div>
        <div id="receiveAsset-address">...</div>
        <label class="custom-check">
          <input id="receiveAsset-usePrefix" type="checkbox"><span></span>{{RECEIVEASSET:CHECKBOX_EXTERNAL_ADDRESS}}
        </label>
        <!--<button id="receiveAsset-mineButton" style="display:none;" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">{{RECEIVEASSET:BUTTON_MINE}}</button>-->
        <div id="receiveAsset-copySuccess">{{RECEIVEASSET:COPIED}}</div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="receiveAsset-paymentRequest" class="pure-button pure-button-large pure-button-fw" aria-hidden="true"><span>{{RECEIVEASSET:BUTTON_CREATE_REQUEST}}</span></button>
        <button id="receiveAsset-copyButton" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true"><span>{{RECEIVEASSET:BUTTON_COPY}}</span></button>
      </div>
    </div>
  </div>
</div>
